body {background-color: #dae8ee;
	font-family: "Times-New-Roman", Times, Serif;
	font-size:1em;
	color:#000000;
	width:800px;
	margin-top:2px;
	margin-left:15%;
	margin-right:10%;}

#nav table {background-color:#5A727E;
	width:800px;
	margin-top:1px;}

#main {background-color:#FFFFFF;
	width:800px;
	left:15%;}
	
p.td {font-size:10px;}
	
td {margin:0px;}

.boxmid {background-color:#e0eaef;
	width:500px;}
	
.boxtext {font-size:15px;
	font-style:oblique;
	width:250px;
	float:right;}
	
.clearfooter {clear:both;
	height:15px;}

table, tr, td {border:0px solid #999999;}

p	{font-size:15px;
	text-indent:10px;
	color:#333333;
	margin:2px 7px 15px 7px;}

h1 {font-style: oblique;
	font-size: 190%;
	color: #524e4b;
	margin-left:5px;
	margin-top:2px;
	margin-bottom:8px;}

h2 {font-family: Arial, Helvetica, sans-serif; 
	font-size: 150%;
	color: #465f67;
	margin:20px 0px 15px 20px;}

h3 {font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	margin:7px 5px 5px 20px;
	color: #384249;}

h4 {font-family: Arial, Helvetica, sans-serif;
	font-size:90%;
	margin:5px 5px 5px 5px;
	color: #2d4a57;}

h5 {font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: lighter;
	margin: 5px 5px 3px 5px;
	color: #50443c;}

h6 {font-size: 77%;
	color: #FFFFFF;
	font-weight: lighter;
	margin: 2px;}
	
ul, li {font-family: "Lucida Console", Courier, monospace;
	font-size: 12px;
	text-indent: 10px;
	font-variant: small-caps;
	list-style: disc;}

hr	{border-style: solid;
	border-color: #cae1eb;
	border-width: 1px;
	width: 70%;
	margin:7px 0px 10px 80px;}

strong {font-variant: small-caps;
	color: #003366;}

.imgleft {padding: 10px;
	float: left;
	clear: left;}
	
.imgright {padding: 10px;
	float: right;
	clear: right;}
	
.style1 {color: #A0BACA}
	
.white {color: #FFFFFF; letter-spacing: 0px;}
p.blonde {font: 100%; color: #FFFFCC; margin-top: -1px; margin-bottom: -1px;}
p.blue {color:#264073; font-style:oblique; margin-left:25px; margin-top:-1px; margin-bottom:1px;}

a:link {color: #003399;} 
a:hover {color: #a0baca; background-color: #e9ecf3;}
a:visited {color: #30446C;}
a:active {color:#a0baca;}

h6 a:link {color: #FFFFFF;}
h6 a:hover {color: #99CCFF; background-color: #003366;}
h6 a:visited {color: #e2e9f7;}

.clearfooter {clear: both;
	height: 4px;}
